@import url('https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700;800&family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://base-estatico.sebrae.com.br/fonts/campuni/web-font.css');


:root,
[data-bs-theme=light] {
  --bs-font-sans-serif: "Figtree", sans-serif;
  --bs-font-sebrae: "Campuni";
  --bs-font-footer: "Almarai", sans-serif;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-btn-font-family: var(--bs-font-sans-serif);
  --bs-font-form-serif: var(--bs-font-sans-serif);
  --bs-body-font-size: 1.063rem;
  --bs-body-font-weight: 400;
  --bs-primary: #223078;
  --bs-primary-dark: #1A2869;
  --bs-primary-light: #65B7FB;
  --bs-secondary: #99F987;
  --bs-terciary: #684269;
  --bs-terciary-light: #B44D5E;
  --bs-terciary-light-2: #DD546F;
  --bs-quiz-color: #1D2A6D;
  --bs-quiz-color-select: #D9D9D9;
  --bs-gray: #353535;
  --bs-bg-sebrae: #2A4FDA;
  --bs-body-color: var(--bs-gray);
  --bs-footer-bg: var(--bs-bg-sebrae);
  --bs-footer-color: var(--bs-bg-sebrae);
  --bs-size-image-icon: 107px;

}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

.btn-primary {
  --bs-btn-color: var(--bs-primary);
  --bs-btn-bg: var(--bs-secondary);
  --bs-btn-border-color: var(--bs-secondary);
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-hover-bg: var(--bs-terciary-light);
  --bs-btn-hover-border-color: var(--bs-primary);
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: var(--bs-btn-color);
  --bs-btn-active-bg: var(--bs-btn-bg);
  --bs-btn-active-border-color: var(--bs-btn-border-color);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-btn-color);
  --bs-btn-disabled-bg: var(--bs-btn-bg);
  --bs-btn-disabled-border-color: var(--bs-btn-border-color);
}

.btn-secondary {
  --bs-btn-color: var(--bs-primary-light);
  --bs-btn-bg: var(--bs-white);
  --bs-btn-border-color: var(--bs-primary-light);
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-hover-bg: var(--bs-primary);
  --bs-btn-hover-border-color: var(--bs-primary);
  --bs-btn-focus-shadow-rgb: 130, 138, 145;
  --bs-btn-active-color: var(--bs-white);
  --bs-btn-active-bg: var(--bs-primary-light);
  --bs-btn-active-border-color: var(--bs-primary-light);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-primary-light);
  --bs-btn-disabled-bg: var(--bs-white);
  --bs-btn-disabled-border-color: var(--bs-white);
}

.btn-info {
  --bs-btn-color: var(--bs-terciary);
  --bs-btn-bg: var(--bs-primary);
  --bs-btn-border-color: var(--bs-primary);
  --bs-btn-hover-color: var(--bs-primary);
  --bs-btn-hover-bg: var(--bs-primary-light);
  --bs-btn-hover-border-color: var(--bs-primary-light);
  --bs-btn-focus-shadow-rgb: 11, 172, 204;
  --bs-btn-active-color: var(--bs-primary);
  --bs-btn-active-bg: var(--bs-primary-light);
  --bs-btn-active-border-color: var(--bs-primary);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-terciary);
  --bs-btn-disabled-bg: var(--bs-primary);
  --bs-btn-disabled-border-color: var(--bs-primary);
}

.btn:focus-visible {
  border-color: transparent;
  outline: none;
  box-shadow: none
}

h2 {
  font-size: 2.188rem;
  color: var(--bs-primary);
  font-weight: 700;
}

h3 {
  font-size: 1.875rem;
  color: var(--bs-secondary);
  font-weight: 500;
}

@media screen and (min-width: 1200px) {
  .container {
    max-width: 1000px;
  }
}


figure {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
}

.img-header {
  width: 100%;
}

.btn {
  font-weight: 700;
  font-style: normal;
  font-size: 1.188rem;
  border-radius: 30px;
  text-transform: uppercase;
  padding-right: 3rem;
  padding-left: 3rem;
}

/* 
.btn:hover,
.btn-check:checked + .btn,
.btn.active,
.btn:active,
.btn.show,
.btn:first-child:active,
:not(.btn-check) + .btn:active {
  background-color: #0991BB;
  border-color: #0991BB;
  color: #CAEF33;
} */

.bg-header {
  background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/b27e2eb6-a084-42a3-8bce-58560ac42e13.png");
}

.bg-sobre {
  background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/32c3e5fa-3c99-41af-98bb-8432e2b9c9a1.png");
}

.bg-repeat {
  background-size: cover;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

/** header **/
.header {
  position: relative;
  overflow: hidden;
}

/*
.header::before {
  content: "";
  width: 245px;
  height: 60px;
  display: inline-block;
  position: absolute;
  background-repeat: no-repeat;
  z-index: 1;
  left: 0;
  top: 0;
}

.header::after {
  content: "";
  width: 179px;
  height: 106px;
  display: inline-block;
  position: absolute;
  background-repeat: no-repeat;
  z-index: 1;
  left: 0;
  bottom: -30px;
}

.header::before {
  background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/612d7f30-096b-4586-88fe-6519b58ab59d.png");
}

.header::after {
  background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/dcb66fde-49da-4dd0-a1a7-8db7eead8c78.png");
}
*/

.header h1 {
  margin-bottom: 1rem;
  padding-top: 2rem;
}

/** logo SVG **/
.header h1 svg {
  width: 115px;
  fill: var(--bs-white);
}

/** logo imagem **/
.header h1 img {
  width: 115px;
}

/** logo imagem -FIM **/
.header h2 {
  font-family: var(--bs-font-sebrae);
  font-weight: 400;
  color: var(--bs-white);
  text-transform: none;
  line-height: 1;
  vertical-align: middle;
  margin: 0 0 0.175rem 0;
  max-width: 455px;
}

.header h2 span {
  color: var(--bs-secondary);
}

.header h2 strong {
  font-weight: 700;
  color: var(--bs-secondary);
}

.header h3 {
  vertical-align: middle;
  margin: 0 0 0.975rem 0;
  max-width: 330px;
  line-height: 1.1;
}

.header p {
  font-size: 1.063rem;
  font-weight: 400;
  color: var(--bs-white);
  margin-bottom: 1.5rem;
  line-height: 1.3;
}

.header p strong {
  font-weight: 700;
}

/*
.header.tp p {
  color: #FFFFFF;
  max-width: 480px;
}
*/

.header .hero-content-wrapper {
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  z-index: 2;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  min-height: 530px;
}

.header .btn {
  width: 270px;
  display: block;
  /* color: #CAEF33;
  background-color: #0991BB; */
}

.header.tp .btn {
  width: 350px;

}

/*
.header .btn:hover{
  color: #2A4ED8;
  border-color: #2A4ED8;
  background-color: #C5E932;
}
*/
@media only screen and (min-width: 1400px) {
  .header .hero-content-wrapper {
    padding-top: 0px;
    padding-bottom: 40px;
  }
}

/*
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  .header .hero-content-wrapper {
    padding-top: 0px;
    padding-bottom: 40px;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .header .hero-content-wrapper {
    padding-top: 0px;
    padding-bottom: 40px;
  }
}
*/
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .header .hero-content-wrapper {
    padding: 90px 0;
  }
}

@media (max-width: 767px) {
  .header .hero-content-wrapper {
    padding: 0;
    min-height: inherit;
  }
}

.header .hero-img {
  position: absolute;
  width: 50%;
  text-align: left;
  top: 0px;
  right: 0;
}

.hero-img-tp {
  position: relative;
  width: 100%;
  text-align: right;
  left: 0px;
  top: 80px !important;
}

/*
@media screen and (min-width: 1440px) {
  .header .hero-img {
    top: -20px !important;
  }

  .header .hero-img-tp {
    top: 10px;
  }
}

@media screen and (min-width: 1200px) and (max-width: 1399px) {
  .header .hero-img {
    top: 55px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  .header .hero-img {
    top: 150px !important;
  }

  .header .hero-img-tp {
    top: 100px;
  }
}
/*
@media screen and (max-width: 1199px) {
  .header .hero-img-tp {
    top: 100px;
    left: 600px;
    width: 60% !important;
    align-items: end;
    text-align: right;
  }
}

@media screen and (min-width: 1024px) {
  .header .hero-img {
    top: 3.5rem;
  }
}
*/
@media screen and (min-width: 768px) and (max-width: 991px) {
  .header .hero-img {
    position: relative;
    width: 100%;
    top: 0;
  }

}

@media (max-width: 767px) {
  .header .hero-img {
    position: relative;
    width: 100%;
    top: 0px;
    display: block;
    margin: 0 auto;
    text-align: center;
    right: inherit;
    bottom: 0;
  }
}





/** Formulario **/
#form {
  background-color: var(--bs-white);
  padding: 0rem 0 0rem 0;
  position: relative;
  z-index: 0;
}

.autorizacao-check {
  color: var(--bs-white) !important;
}

#form .section-title {
  margin-bottom: 2rem;
  margin-top: 5.5rem;
  line-height: 1.1;
  max-width: 590px;
}


#form .list-vantagens {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  width: 100%;
}

.check-icon {
  color: black !important;
  font-weight: 700;
}

#form .list-vantagens li {
  display: flex;
  width: 100%;
  margin-bottom: 1.5rem;
  padding: 0;
  position: relative;
  z-index: 0;
  padding-left: var(--bs-size-image-icon);
  min-height: var(--bs-size-image-icon);
  align-items: center;
  line-height: 1.2;
}

#form .list-vantagens li p {
  font-size: 1.125rem;
  font-weight: 500;
  padding-top: 0;
  margin: 0;
  padding-left: 20px;
  color: var(--bs-primary-dark);
}

#form .list-vantagens li p strong {
  font-size: 1.125rem;
  font-weight: 600;
}

#form .btn-vantagens-mobile {
  white-space: inherit;
  width: 100%;
  max-width: inherit;
  margin: 0 auto;
}

#form .list-vantagens li figure {
  width: var(--bs-size-image-icon);
  height: var(--bs-size-image-icon);
  background: var(--bs-terciary-light-2);
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
  padding: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#form .list-vantagens li figure img {
  width: 100%;
  display: inline-block;
}

#form h3 {
  max-width: 440px;
  margin-top: 2rem;
}

#form-salesforce .label {
  display: inline-block;
  width: 100%;
}

.form-label {
  display: none;
}

.form-control,
.form-select {
  height: 42px;
  margin-bottom: 0px;
  color: var(--bs-gray);
  font-size: 0.875rem;
  font-weight: 400;
  font-family: var(--bs-font-form-serif);
}

.form-select {
  line-height: 1.2;
  color: var(--bs-gray);
}

:placeholder {
  font-family: var(--bs-font-form-serif);
  color: var(--bs-gray);
}

.formulario {
  background: var(--bs-primary);
  border-radius: 20px;
  position: relative;
  z-index: 2;
  padding: 5px 20px 20px 20px;
}

.formulario h2 {
  font-size: 1.438rem;
  color: var(--bs-white);
  text-align: center;
  margin: 0 auto;
  padding: 10px 0 0 0;
  line-height: 1.1;
}

/*
.formulario h3 span {
  font-size: 0.875rem;
  font-weight: 400;
  width: 100%;
  display: inline-block;
  text-align: center;
  line-height: 1.2;
  margin-top: 5px;
}

/*.formulario p{}*/

.msgs-validacao {
  display: block;
}

.msgs-validacao span {
  font-size: 13px;
  font-weight: 600;
}

.erro {
  background-color: #ffe4e1;
  border-color: red;
}

.valido {
  background-color: #f1f1f1;
  border-color: green;
}

.form-control:focus,
.form-select:focus {
  border-color: #020e40;
  outline: none;
  box-shadow: none;
}

input:focus {
  outline: none;
}

#msgCelInvalido,
.feedback {
  display: none;
}

#msgCelInvalido,
#form p.feedback,
p.feedback,
.feedback,
.dadoInvalido,
.error-message {
  font-size: 0.875rem;
  color: var(--bs-white);
  padding: 0;
  margin: 5px 0 0 0;
  font-weight: 600;
  background: transparent;
}

.formulario .politica-privacidade {
  padding: 5px 0px 15px 0px;
  text-align: center;
  box-sizing: border-box;
  display: block;
  margin: 0 auto;
  font-weight: 500;
  font-size: 12px;
  position: relative;
  line-height: 1.3;
}

.formulario .politica-privacidade input {
  position: absolute;
  left: 0;
  display: none;
}

.formulario .politica-privacidade a {
  display: inline-block;
  color: var(--bs-white);
}

.formulario .btn {
  width: 100%;
  font-size: 1.438rem;
  white-space: nowrap;
}

/* 
.formulario .btn.disabled {
  color: #2A4ED8;
  border-color: #C5E932;
  background-color: #C5E932;
} */

.formulario p.spam {
  line-height: 1;
  text-align: center;
  margin-top: 0.575rem;
}

.formulario p.spam small {
  display: block;
  line-height: 1.2;
  text-align: center;
  margin: 1rem auto 0;
  font-size: 0.875rem;
  padding: 0;
  color: var(--bs-white)
}

.error {
  color: #fff;
  font-size: 0.9em;
}

.valid {
  border-color: green;
}

.invalid {
  border-color: red;
}

/** Formulario - Fim **/
/**Sobre  ***/
.sobre {
  overflow: hidden;
  position: relative;
  z-index: 0;
  height: auto;
  padding: 5rem 0;
}

.sobre figure {
  position: absolute;
  width: 45%;
  text-align: left;
  top: 0px;
  left: 0;
}

.sobre h2 {
  font-family: var(--bs-font-sebrae);
  margin-bottom: 2rem;
  line-height: 1;
}

.sobre h2 strong {
  font-size: 2.475rem;
  text-transform: uppercase;
  font-weight: 700;
  color: var(--bs-white);
  display: inline-block;
  width: 100%;
  margin-bottom: 0.575rem;
}

.sobre h2 span {
  font-size: 2.313rem;
  font-weight: 400;
  color: var(--bs-secondary);
}

.sobre ul {}

.sobre ul li {
  color: var(--bs-white);
  font-size: 1.25rem;
  margin-bottom: 1rem;
  line-height: 1.3;
}

.sobre p {
  color: var(--bs-white);
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 500;
  margin-bottom: 2rem;
  max-width: 431px;
  line-height: 1.3;
}


/** Footer **/
.footer {
  background: var(--bs-footer-bg);
  padding: 1.25rem 0;
}

.footer figure {
  margin: 0;
}

.contato {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
}

.contato p {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: var(--bs-white);
  text-align: center;
  line-height: 1;
  font-family: var(--bs-font-footer);
  font-weight: 900;
  font-size: 1.125rem;
  width: auto;
  display: block;
}

.contato p a {
  font-size: 1.375rem;
  font-family: var(--bs-font-footer);
  display: block;
  color: var(--bs-white);
  width: 100%;
  font-weight: 900;
  text-decoration: none;
}

.logo-footer {
  margin: 0 14px;
}

.logo-footer svg {
  width: 115px;
  fill: var(--bs-white);
}

/****/

.social-list {
  display: flex;
  align-items: center;
  justify-content: right;
  margin: 0;
  padding: 0;
}

.social-list li {
  text-decoration: none;
  list-style: none;
  border: none;
  padding: 0 0.375rem;
}

.social-list li a i {
  background-color: var(--bs-white);
  color: var(--bs-footer-bg);
  font-size: 1.3rem;
  border-radius: 40px;
  padding: 5px 0px;
  width: 33px;
  text-align: center;
  height: 33px;
  line-height: 24px;
}

.social-list li a i.telegram {
  font-size: 1.2rem;
  text-indent: -4px;
}

.social-network {
  margin-top: 1rem;
  margin-bottom: 2rem;
}

.social-network ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.social-network ul li {
  margin: 0 0 0 0px;
  padding: 0;
  text-decoration: none;
  list-style: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.social-network ul li a {
  text-decoration: none;
  height: 50px;
  width: 50px;
  background: var(--bs-secondary);
  border-radius: 50px;
  display: inline-block;
  padding: 0;
  text-align: center;
  margin: 0 1rem 0 0;
}

.social-network ul li a:hover {
  background: var(--bs-terciary-light-2);

}

.social-network ul li a i:hover {
  color: var(--bs-white);
}

.social-network ul li a i {
  width: 100%;
  display: inline-block;
  height: 100%;
  margin: 0;
  text-align: center;
  padding: 10px 10px 10px 10px;
  color: var(--bs-primary);
  font-size: 1.8rem;
  border-radius: 100%;
  pointer-events: auto;
  line-height: 30px;
}



/*** Compartilhe **/
#compartilhar {
  position: relative;
  z-index: 0;
  overflow: hidden;
}


#compartilhar h2 {
  text-align: center;
  font-size: 2.375rem;
  color: var(--bs-white);
}

/* 
#compartilhar p {
  font-weight: 400;
  font-size: 1.875rem;
  color: #012c6e;
  text-align: center;
  margin: 0;
  font-family: "Campuni", sans-serif;
} */
.main {
  background-color: var(--bs-quiz-color);
}

/*** Quiz - Resposta Quiz **/
.resposta-quiz h2 {
  font-family: var(--bs-font-sebrae);
  font-weight: 600;
  color: var(--bs-secondary);
  font-size: 2.475rem;
  line-height: 1.1;
  text-align: center;
  margin-bottom: 2rem;
}

.resposta-quiz p,
.resposta-quiz p a,
.resposta-quiz ul li,
.resposta-quiz h4 {
  font-size: 1.375rem;
  font-weight: 400;
  color: var(--bs-white);
  text-align: center;
  line-height: 1.3;
}

.resposta-quiz p a {
  display: inline-block;
  width: 100%;
  font-weight: 700;
}

.resposta-quiz p strong {
  font-weight: 700;
}
.resposta-quiz .mensagem-resposta p strong{
  width: 100%;
  display: inline-block;
}
.ajuda-pos-quiz,
.mensagem-resposta,
.ajuda-pos-quiz {
  max-width: 650px;
  margin: 0 auto;
}

.resposta-quiz .content-proximos-passos {
  background-color: var(--bs-secondary);
  padding: 3rem;
  margin: 2rem 0;
}
.resposta-quiz .mensagem-resposta{}

.resposta-quiz .content-proximos-passos p,
.resposta-quiz .content-proximos-passos p a,
.resposta-quiz .content-proximos-passos h4,
.resposta-quiz .content-proximos-passos ul li,
.resposta-quiz .content-proximos-passos ul li a{
  font-size: 1.25rem;
  font-weight: 400;
  color: var(--bs-quiz-color);
  text-align: left;
}

.resposta-quiz .content-proximos-passos h4 {
  font-size: 1.375rem;
  font-weight: 700;
}
.resposta-quiz .content-proximos-passos li{
  margin-bottom: 0.375rem;
}

.resposta-quiz.type-01 .content-proximos-passos{
  padding-left: 2rem;
  padding-right: 2rem;
}
.resposta-quiz.type-02 .content-proximos-passos p a{
  padding: 15px 0;
}
.resposta-quiz.type-03 .mensagem-resposta ul{
  padding: 0;
}
.resposta-quiz.type-03 .mensagem-resposta li{
  list-style: none;
}
.resposta-quiz.type-03 .mensagem-resposta li span{
  position: relative;
  z-index: 0;
  padding-left: 1.5rem;
}
.resposta-quiz.type-03 .mensagem-resposta li span::before{
  content: "";
  background-color: var(--bs-white);
  width: 8px;
  height: 8px;
  border-radius: 10px;
  position: absolute;
  left: 0;
  top: 10px
}

.resposta-quiz.type-03 .content-proximos-passos ul{
  margin: 1rem 0 0 0;
  padding: 0;
  text-decoration: none;
}
.resposta-quiz.type-03 .content-proximos-passos ul li{
  list-style: none;  
}

.btn-acessar-e-book {
  margin: 2rem auto 0;
  max-width: 370px;
  display: block;
}

.divisor hr {
  margin: 0;
  border-color: var(--bs-white);
  border-width: 3px;
  position: relative;
  z-index: 0;
  display: inline-block;
  width: 100%;
}

.quiz {}

.quiz h2 {
  font-family: var(--bs-font-sebrae);
  font-weight: 600;
  color: var(--bs-secondary);
  font-size: 2.475rem;
  line-height: 1.1;
  text-align: center;
  margin-bottom: 2rem;
}

.quiz p {
  font-size: 1.375rem;
  font-weight: 400;
  color: var(--bs-white);
  line-height: 1.3;
}

.pergunta-item {
  margin-bottom: 20px;
  padding: 10px;
  border: 1px solid var(--bs-main);
  border-radius: 4px;
  transition: border-color 0.3s ease;
}
.pergunta-item h3{
  font-size: 1.613rem;
  font-weight: 400;
  color: var(--bs-white);
}
.pergunta-item input[type="radio"] {
  margin-right: 8px;
  cursor: pointer;
}

.pergunta-item.red-border {
  border-color: var(--bs-danger);
}

.feedback {
  font-weight: bold;
  margin-top: 5px;
}

.pergunta-item.error {
  border: 2px solid var(--bs-danger);
  /*background-color: var(--bs-danger);
  opacity: 0.5;
  /* leve fundo vermelho */
}
.pergunta-item .opcoes{
  display: flex;
  justify-content: space-around;
  align-items: center;
  max-width: 280px;
}
#status {
  margin-top: 30px;
  text-align: center;
}

.custom-radio-btn {
  display: block;
  position: relative;
  cursor: pointer;
  font-size: 1.344rem;
  width: 135px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: center;
  padding: 5px;
}

/* Hide the browser's default checkbox */
.custom-radio-btn input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  /* position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px; */
  background-color: transparent;
  color: var(--bs-white);
  width: 100%;
  text-transform: uppercase;
  font-weight: 400;
  border: 1px solid var(--bs-white);
  display: inline-block;
}

/* On mouse-over, add a grey background color */
.custom-radio-btn:hover input ~ .checkmark {
  background-color: var(--bs-quiz-color-select);
  color: var(--bs-quiz-color);
}

/* When the checkbox is checked, add a blue background */
.custom-radio-btn input:checked ~ .checkmark {
  background-color: var(--bs-quiz-color-select);
  color: var(--bs-quiz-color);
}

.questionario .btn-confirma-respostas{
  margin: 0 auto;
  display: block
}
.mensagem{
  font-size: 1.3rem;
  color: var(--bs-white);
}
/*
.custom-radio-btn input:checked ~ .checkmark:after {
  display: block;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.custom-radio-btn .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
*/


@media screen and (min-width: 600px) {
  .resposta-quiz.type-01 .content-proximos-passos ul {
    padding-left: 3rem;
  }

  .desktop {
    display: none;
  }
}


@media screen and (max-width: 600px) {
  .mobile {
    display: none;
  }

  h2 {
    font-size: 2rem;
  }

  .bg-sobre,
  .header {
    background-image: url("https://image.divulga.sebraesc.com.br/lib/fe3211727364047e7d1475/m/1/1fc88ef9-128f-429e-a810-4003735334db.jpg");
  }

  .header.bg-repeat {}

  .bg-repeat {
    background-repeat: repeat;
    background-position: center;
  }

  .header {
    padding-bottom: 0rem;
  }

  .header .content-image {
    padding: 0;
  }

  .header h1 {
    text-align: center;
    font-size: 50px;
    padding-top: 20px;
  }

  .header small {
    background-size: cover;
  }

  .header h2 {
    text-align: center;
    margin: 0 auto;
    font-size: 1.8rem;
    line-height: 1.2;
    max-width: 320px;
    padding: 0;
  }

  .header h2 span {
    top: inherit;
  }

  .header h2 strong {
    line-height: 1.2;
  }

  .header h3 {
    font-size: 1.2rem;
    text-align: center;
    max-width: inherit;
  }

  .header p {
    text-align: center;

  }

  .header.tp p {
    max-width: 90%;
    margin: 0 auto;
  }

  .header ul li {
    font-size: 17px;
    text-align: center;
  }

  .header.tp .btn,
  .header .btn {
    margin: 1rem auto 2rem;
    display: block;
    width: auto;
  }

  .header::before,
  .header::after {
    display: none;
  }

  .social-network ul li {
    justify-content: center;
  }

  #sobre .btn {
    margin-bottom: 2rem;
  }

  #compartilhar h2 {
    font-size: 1.5rem;
  }

  .social-network {
    margin-top: 2rem;
  }

  #form .container>.row {
    flex-direction: column-reverse;
  }

  .formulario {
    margin-bottom: 2rem;
  }

  #form .section-title {
    margin-top: 1rem;
    text-align: center;

  }

  #form h3 {
    text-align: center;
    margin-bottom: 1rem;
  }

  #form .list-vantagens li {}

  #form .list-vantagens li h3 .mobile,
  #form .list-vantagens li p .mobile {
    display: none;
  }

  .sobre {
    padding: 2rem 0 0;
  }

  .sobre .content {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .sobre h2 {

    text-align: center;
  }

  .sobre h2 strong,
  .sobre h2 span {
    font-size: 2rem;
  }

  /* .sobre h3 {
    font-size: 1.3rem;
    text-align: center;
  } */

  .sobre p {
    font-size: 1rem;
    text-align: center;
  }

  .sobre .row {
    flex-direction: column-reverse;
  }

  .sobre ul li {
    font-size: 1rem;
  }

  .sobre figure {
    position: relative;
    bottom: 0;
    padding: 0;
    width: 100%;
    left: 0;
    top: inherit;
  }

  .sobre .thunb-image {
    padding: 0;
  }

  .sobre .btn {
    font-size: 100%;
    max-width: 90%;
    margin: 0 auto;
    display: block;
  }

  .contato {
    padding-bottom: 1rem;
    justify-content: center;
  }

  .social-list {
    justify-content: center;
    padding-top: 1rem;
  }

  .formulario .btn {
    white-space: inherit;
  }
  .pergunta-item h3{
    font-size: 1.3rem;
    text-align: center;
  }
  .pergunta-item .opcoes{
    max-width: inherit;
    width: 100%;
    justify-content: center;
  }
}